• 注册
  • 离线疑难解答 离线疑难解答 关注:775 内容:5724

    2.3.1皮肤安装成功,游戏内未生效问题

  • 查看作者
  • 打赏作者
  • 当前位置: ODDBA社区 > 离线疑难解答 > 正文
    • 3
    • 离线疑难解答
    • 初来乍到

      大佬们问一下,游戏版本下的spt aki2.3.1

      前两天刚注册了社区账号准备整点皮肤,发现皮肤要求版本是12.12,安装后武器并没有出现在商人上

      请问怎么搞啊

    • 2.3.1

    • 文字描述

    • 安装问题

    • 登堂入室

      目前的皮肤并不适配2.3.1,请使用2.3.0及以下版本

      回复

      解决途径:使用2.3.0版本,既能用到比较多的皮肤又能保证游戏内容比较新

      回复
      登堂入室

      整个游戏都要重新下载太麻烦了。

      回复

      请登录之后再进行评论

      登录
      离线疑难解答
    • 今日 2710
    • 内容 5724
    • 关注 775
    • 聊天
      关注 0

      隆重推出 CRYPT模组 Introducing CRYPT mod

    • 签到
    • 任务
    • 发布
    • 偏好设置
    • 帖子间隔 侧栏位置: